.org-footer__bg {
    position: relative;
    z-index: 4;
}
    .org-footer__bg::before {
        content: "";
        width: 100%;
        height: 110px;
        background: url(/images/common/footer_wave.svg) no-repeat center / cover;
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
    }
    .org-footer__bg-inner {
        width: 1140px;
        height: 110px;
        margin: 0 auto;
        position: relative;
    }
    .org-footer__bg-height .org-footer__bg-inner {
        height: 0;
    }
    .org-footer__bg-inner {
        position: relative;
    }
    .org-footer__bg-inner::before {
        content: "";
        width: 76px;
        height: 90px;
        background: url(/images/common/bottom-contact_icn01.svg) no-repeat center / contain;
        position: absolute;
        bottom: -2px;
        left: 82px;
    }
    .org-footer__bg-inner::after {
        content: "";
        width: 79px;
        height: 57px;
        background: url(/images/common/bottom-contact_icn02.svg) no-repeat center / contain;
        position: absolute;
        bottom: 87px;
        right: -27px;
    }
.org-footer * {
    font-family: 'Zen Kaku Gothic New';
}
.org-footer {
    background-color: #fff;
    padding: 0 0 80px;
}
    .org-footer__inner {
        width: 1140px;
        margin: 0 auto;
    }
        .org-hover__footer-link {
            display: flex;
            flex-direction: column;
            align-items: center;
            width: fit-content;
            margin: 0 auto;
            font-size: 34px;
            font-weight: 700;
            letter-spacing: 3.4px;
            color: #3A230E;
            text-align: center;
        }
            .org-hover__footer-link span {
                display: block;
                color: #3A230E;
                font-size: 20px;
                font-weight: 700;
                letter-spacing: 2px;
                text-align: center;
            }
        .org-footer__top {
            display: flex;
            gap: 40px;
            border-bottom: 1px solid #F2F2F2;
            margin-top: 40px;
            padding-bottom: 40px;
        }
            .org-footer__top-left {
                width: 680px;
                height: 301px;
                flex-shrink: 0;
            }
                .org-footer__top-left iframe {
                    width: 100%;
                    height: 100%;
                    border: 0;
                }
            .org-footer-address {
                font-size: 16px;
                font-weight: 500;
                line-height: 1.8;
                letter-spacing: 1.6px;
                color: #3A230E;
            }
            .org-footer-tel {
                display: flex;
                align-items: center;
                font-family: "Urbanist", sans-serif;
                font-size: 24px;
                font-weight: 700;
                line-height: 1;
                color: #F39800;
                margin-top: 21px;
            }
            .org-footer-tel::before {
                content: "";
                display: inline-block;
                width: 24px;
                height: 24px;
                background: url(/images/common/footer_tel-icn.svg) no-repeat center / contain;
                margin-right: 3px;
            }
            .org-footer__shop-info-list {
                display: flex;
                flex-direction: column;
                margin-top: 3px;
            }
                .org-footer__shop-info-item {
                    font-size: 12px;
                    font-weight: 500;
                    letter-spacing: 1.8px;
                    color: #3A230E;
                }
            .org-footer__contact-list {
                display: flex;
                gap: 10px;
                margin-top: 20px;
            }
                [class*="org-footer__contact-link"] {
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    width: 205px;
                    height: 60px;
                    border-radius: 30px;
                    font-size: 16px;
                    font-weight: 700;
                    letter-spacing: 1.6px;
                    color: #FFF;
                    position: relative;
                }
                .org-footer__contact-link--line {
                    background: #06C755;
                    border: 2px solid #06C755;
                    padding-left: 15px;
                }
                .org-footer__contact-link--line::before {
                    content: "";
                    width: 30px;
                    height: 30px;
                    background: url(/images/common/footer_line-icn.svg) no-repeat center / contain;
                    position: absolute;
                    top: 13px;
                    left: 53px;
                }
                .org-footer__contact-link--line::after {
                    content: "";
                    width: 30px;
                    height: 30px;
                    background: url(/images/common/footer_line-arrow.svg) no-repeat center / contain;
                    position: absolute;
                    top: 13px;
                    right: 18px;
                }
                .org-footer__contact-link--satei {
                    background: #EFA8CD;
                    border: 2px solid #EFA8CD;
                    padding-left: 7px;
                }
                .org-footer__contact-link--satei::before {
                    content: "";
                    width: 30px;
                    height: 30px;
                    background: url(/images/common/footer_satei-icn.svg) no-repeat center / contain;
                    position: absolute;
                    top: 13px;
                    left: 33px;
                }
                .org-footer__contact-link--satei::after {
                    content: "";
                    width: 30px;
                    height: 30px;
                    background: url(/images/common/footer_satei-arrow.svg) no-repeat center / contain;
                    position: absolute;
                    top: 13px;
                    right: 18px;
                }
                .org-footer__alone-bt {
                    margin-top: 20px;
                }
                    .org-footer__alone-link {
                        display: flex;
                        align-items: center;
                        justify-content: center;
                        width: 420px;
                        height: 60px;
                        border-radius: 30px;
                        border: 1px solid #D13A3A;
                        background: #FFF;
                        font-size: 16px;
                        font-weight: 700;
                        letter-spacing: 1.6px;
                        color: #3A230E;
                        text-align: center;
                        position: relative;
                    }
                    .org-footer__alone-link::after {
                        content: "";
                        width: 30px;
                        height: 30px;
                        background: url(/images/common/footer_bt-arrow.svg) no-repeat center / contain;
                        position: absolute;
                        top: 14px;
                        right: 19px;
                    }
        .org-footer__bottom {
            display: flex;
            gap: 166px;
            margin-top: 40px;
        }
            .org-footer__bottom-left {
                display: flex;
                gap: 39px;
            }
                .org-footer__nav-list {
                    display: flex;
                    flex-direction: column;
                }
                    .org-footer__nav-link {
                        font-size: 16px;
                        font-weight: 500;
                        line-height: 2.2;
                        letter-spacing: 1.6px;
                        color: #3A230E;
                    }
            .org-footer__bottom-link-list {
                display: flex;
            }
                .org-footer__bottom-link-item {
                    display: flex;
                }
                .org-footer__bottom-link-item:not(:last-of-type)::after {
                    content: "｜";
                    font-size: 16px;
                    font-weight: 500;
                    line-height: 1.8;
                    letter-spacing: 1.6px;
                    color: #000;
                }
                    .org-footer__bottom-link {
                        display: block;
                        width: fit-content;
                        font-size: 16px;
                        font-weight: 500;
                        line-height: 1.8;
                        letter-spacing: 1.6px;
                        color: #000;
                    }
            .org-footer__copy-write {
                font-size: 12px;
                font-weight: 400;
                color: #000;
                text-align: right;
                margin-top: 24px;
            }